Subject: Re: bug#13506: 24.3.50; loading emacsbug.el ignores customized `send-mail-function'

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Feb 2014 21:13:19 +0200

> Date: Mon, 10 Feb 2014 11:05:47 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Huh?  You seem to be making less and less sense, Lars.
> 
> Apologies to Lars.  I was replying to Eli here.
> 
> > If you customize the option AFTER loading emacsbug.el then your
> > customization is ignored.  That is the bug I reported.  Dunno
> > what you are talking about.
> 
> I don't follow you, Eli.  Please elaborate.

Perhaps you should show a complete recipe, including the details of
"customize" -- you surely know that this term is used in at least 2
different senses in Emacs.

So: how to reproduce this bug, starting from "emacs -Q", step by step?